/******************************
	TOPFUN AVIATION
	by Interior Wind Design
	www.interiorwind.com
******************************/
@font-face {
  font-family: 'Futura-Book';
  src: url('fonts/Futura-Book.woff') format('woff'),
       url('fonts/Futura-Book.ttf') format('truetype'),
       url('fonts/Futura-Book.svg#Futura-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ufonts.com_futura-book';
  src: url('ufonts.com_futura-book.eot');
  src: url('ufonts.com_futura-book.woff2') format('woff2'),
       url('ufonts.com_futura-book.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
* {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
    font-family: 'Futura-Book' !important;
}

body {
	background-color: #FFFFFF;
font-family: 'Futura-Book' !important;
}

hr {
	margin: 30px 0 10px 0;
}

/* Background Image */

#background {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: -1;
}

.strech {
	width: 100%;
	height: 100%;
}

/*Container */

#container {
	width: 100%;
	min-height: 100%;
	z-index: 0;
	margin-left: auto;
	margin-right: auto;
	max-width: 952px;
	overflow: hidden;
	position: relative;
}

/* Logo */

#logo {
	width: 100%;
	height: 66px;
	background: url(images/topfun_logo.png) no-repeat;
	overflow: inherit;
	margin: 10px 0 10px 0;
}

.location-text {
	text-align: right;
	font-family: 'Futura-Book';
	color: #FFFFFF;
	font-size: 18px;
	padding: 20px 0 0 0;
}
/* Image Styling */

.aligncenter {
position: relative;
margin: 20px auto;
display: block;
clear: both;
}
.alignleft {
position: relative;
float: left;
margin: 10px 20px 5px 0;
}
.alignright {
float: right;
position: relative;
margin: 4px 0 5px 20px;
}
.alignrightup {
float: right;
position: relative;
margin: -45px 0 5px 20px;
}
.alignleftup {
float: left;
position: relative;
margin: -90px 20px 5px 0;
}
/* Featured-Navigation */

#featured-navigation {
	width: 100%;
	height: 60px;
	background: url(images/featured-navigation.png) no-repeat;
	overflow: inherit;
}

.navigation-text {
	text-align: right;
	font-family: 'Futura-Book';
	color: #FFFFFF;
	font-size: 14px;
	padding: 15px 20px 0 0;
}

.navigation-text a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	padding: 0 0 0 20px;
}

.navigation-text a:hover {
	text-decoration: none;
	color: #45C9F5;
	font-family: inherit;
	font-size: inherit;
	padding: 0 0 0 20px;
}

/* Featured-Main */

#featured-repeat {
	width: 100%;
	height: 100%;
	min-height: 274px;
	background: url(images/featured-repeat.png) repeat-y;
	overflow: inherit;
}

#featured-main {
	width: 100%;
	height: 100%;
	min-height: 274px;
	background: url(images/featured-main.png) no-repeat;
	overflow: inherit;
}

.featured-h1 {
	text-align: left;
	padding: 5px 0 0 75px;
	margin: 0 0 0 0;
	color: #FFFFFF;
	font-family: 'Futura-Book';
	font-size: 33px;
}

.featured-h2 {
	text-align: left;
	padding: 0 0 20px 175px;
	margin: -10px 0 0 0;
	color: #FFFFFF;
	font-family: 'Futura-Book';
	font-size: 30px;
}

.featured-h3 {
	text-align: left;
	padding: 0 0 20px 0;
	margin: 0 0 0 0;
	color: #FFFFFF;
	font-family: 'Futura-Book';
	font-size: 25px;
}

.featured-h4 {
	text-align: left;
	padding: 0 0 0 75px;
	margin: 0 0 0 0;
	color: #FFFFFF;
	font-family: 'Futura-Book';
	font-size: 20px;
}

.post-datetime {
	text-align: left;
	padding: 0 0 0 0;
	margin: -20px 0 20px 0;
	color: #FFFFFF;
	font-family: 'Futura-Book';
	font-size: 16px;
}

.featured-h1 a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.featured-h1 a:hover {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}
.featured-h2 a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.featured-h2 a:hover {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}
.featured-h3 a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.featured-h3 a:hover {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}
.featured-h4 a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.featured-h4 a:hover {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.featured-h1-right {
	/*text-align: right;
	padding: 7px 155px 0 0;
	margin: 10px 0 0 0;
	color: #FFFFFF;
	font-family: 'Futura-Book';
	font-size: 48px;*/
    color: #ffffff;
    font-family: "Futura-Book";
    font-size: 33px;
    margin: 10px 0 0;
    padding: 9px 155px 8px 0;
    text-align: right;

}

.featured-h2-right {
	text-align: right;
	padding: 0 75px 0 0;
	margin: -10px 0 0 0;
	color: #FFFFFF;
	font-family: 'Futura-Book';
	font-size: 30px;
}

.featured-h3-right {
	text-align: right;
	padding: 0 0 20px 0;
	margin: 0 0 0 0;
	color: #FFFFFF;
	font-family: 'Futura-Book';
	font-size: 20px;
}

.featured-h4-right {
	text-align: right;
	padding: 0 75px 0 0;
	margin: 0 0 -40px 0;
	color: #FFFFFF;
	font-family: 'Futura-Book';
	font-size: 20px;
}
.featured-h1-right a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.featured-h1-right a:hover {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}
.featured-h2-right a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.featured-h2-right a:hover {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}
.featured-h3-right a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.featured-h3-right a:hover {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}
.featured-h4-right a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.featured-h4-right a:hover {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.featured-p {
	text-align: justify;
	font-family: 'Futura-Book';
	font-size: 16px;
	color: #FFFFFF;
	padding: 0 75px 5px 75px;
	margin: 0 0 0 0;
}

.featured-p2 {
	text-align: justify;
	font-family: 'Futura-Book';
	font-size: 16px;
	color: #FFFFFF;
	padding: 0 75px 5px 75px;
	margin: 20px 0 0 0;
}

.featured-p a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.featured-p a:hover {
	text-decoration: underline;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.featured-ul {
	text-align: left;
	font-family: 'Futura-Book';
	font-size: 16px;
	color: #FFFFFF;
	padding: 10px 0 0 90px;
	margin: 0 0 0 0;
}

.featured-p li {
	text-align: left;
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	margin: 0 0 0 15px;
}

.featured-frame {
	float: right;
	margin: 0 0 0 0;
	padding: 0 0 0 25px;
	vertical-align: bottom;
}

.featured-frame-even {
	float: left;
	margin: 0 0 0 0;
	padding: 0 25px 65px 0;
	vertical-align: bottom;
}

.featured-hr {
	padding: 0 0 0 0;
	margin: 0 75px 10px 75px;
	color: #FFFFFF;
}

.homenews-h1 {
	text-align: left;
	padding: 15px 0 0 75px;
	margin: 0 0 0 0;
	color: #FFFFFF;
	font-family: 'Futura-Book';
	font-size: 33px;
}

.homenews-h2 {
	text-align: left;
	padding: 0 0 0 175px;
	margin: -10px 0 0 0;
	color: #FFFFFF;
	font-family: 'Futura-Book';
	font-size: 30px;
}

.homenews-h3 {
	text-align: left;
	padding: 0 0 20px 0;
	margin: 0 0 0 0;
	color: #FFFFFF;
	font-family: 'Futura-Book';
	font-size: 20px;
}

.homenews-h4 {
	text-align: left;
	padding: 0 0 0 75px;
	margin: 0 0 0 0;
	color: #FFFFFF;
	font-family: 'Futura-Book';
	font-size: 20px;
}

.homenews-h1 a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.homenews-h1 a:hover {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}
.homenews-h2 a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.homenews-h2 a:hover {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}
.homenews-h3 a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.homenews-h3 a:hover {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}
.homenews-h4 a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.homenews-h4 a:hover {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.homenews-h1-right {
	/*text-align: right;
	padding: 7px 155px 0 0;
	margin: 10px 0 0 0;
	color: #FFFFFF;
	font-family: 'Futura-Book';
	font-size: 48px;*/
    color: #ffffff;
    font-family: "Futura-Book";
    font-size: 33px;
    margin: 10px 0 0;
    padding: 9px 155px 8px 0;
    text-align: right;

}

.homenews-h2-right {
	text-align: right;
	padding: 0 75px 0 0;
	margin: -10px 0 0 0;
	color: #FFFFFF;
	font-family: 'Futura-Book';
	font-size: 30px;
}

.homenews-h3-right {
	text-align: right;
	padding: 0 0 20px 0;
	margin: 0 0 0 0;
	color: #FFFFFF;
	font-family: 'Futura-Book';
	font-size: 20px;
}

.homenews-h4-right {
	text-align: right;
	padding: 0 75px 0 0;
	margin: 0 0 -40px 0;
	color: #FFFFFF;
	font-family: 'Futura-Book';
	font-size: 20px;
}
.homenews-h1-right a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.homenews-h1-right a:hover {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}
.homenews-h2-right a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.homenews-h2-right a:hover {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}
.homenews-h3-right a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.homenews-h3-right a:hover {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}
.homenews-h4-right a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.homenews-h4-right a:hover {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.homenews-p {
	text-align: justify;
	font-family: 'Futura-Book';
	font-size: 16px;
	color: #FFFFFF;
	padding: 20px 75px 5px 75px;
	margin: 0 0 0 0;
}

.homenews-p-right {
	text-align: right;
	font-family: 'Futura-Book';
	font-size: 16px;
	color: #FFFFFF;
	padding: 0 75px 0 75px;
	margin: 0 0 0 0;
}

.homenews-p2 {
	text-align: justify;
	font-family: 'Futura-Book';
	font-size: 16px;
	color: #FFFFFF;
	padding: 0 75px 5px 75px;
	margin: 20px 0 0 0;
}

.homenews-p a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.homenews-p a:hover {
	text-decoration: underline;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.homenews-ul {
	text-align: left;
	font-family: 'Futura-Book';
	font-size: 16px;
	color: #FFFFFF;
	padding: 10px 0 0 90px;
	margin: 0 0 0 0;
}

.homenews-p li {
	text-align: left;
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	margin: 0 0 0 15px;
}

/* Accordion */

.accordion {
    width: 100%;
    padding: 0 0 0 0;
	margin: -20px 0 0 0;
}
.accordion h3 {
	text-align: justify;
	font-family: 'Futura-Book';
	font-size: 26px;
	color: #FFFFFF;
	padding: 0 75px 5px 75px;
	margin: 0 0 0 0;
    cursor: pointer;
}
.accordion h3:hover {
    text-decoration: none;
	color: #45C9F5;
	font-family: 'Futura-Book';
	font-size: 26px;
}
.accordion h3.active {
    color: #FFFFFF;
}
.accordion p {
	text-align: justify;
	font-family: 'Futura-Book';
	font-size: 16px;
	color: #FFFFFF;
	padding: 5px 75px 5px 95px;
	margin: 0 0 10px 0;
    display: none;
}
.accordion p a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}
.accordion p a:hover {
	text-decoration: underline;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

/* Featured-Bottom */

#featured-bottom {
	width: 100%;
	height: 49px;
	background: url(images/featured-bottom.png) no-repeat;
	padding-bottom: 117px;
	overflow: inherit;
}

/* Featured-Button */

#featured-button {
	width: 100%;
	height: 55px;
	background: url(images/featured-button.png) no-repeat;
	overflow: inherit;
	margin: -125px 0 0 0;
}

.button-text {
	text-align: right;
	font-family: 'Futura-Book';
	color: #676767;
	font-size: 18px;
	margin: 0 0 0 0;
	padding: 0;
}
.button-text p {
    float: right;
    padding-top: 20px;
    width: 80%;
}
.button-text a {
    color: #ffffff;
    display: block;
    float: left;
    font-family: inherit;
    font-size: inherit;
    padding: 15px 25px;
    text-align: left;
    text-decoration: none;
    width: 10%;
}

.button-text a:hover {
	text-decoration: underline;
	color: #FFFFFF;
	font-family: inherit;
	font-size: inherit;
}

/* Information-Panes */

/* Pane-Float */

#pane-float {
	padding: 0 301px 0 301px;;
}

#pane-float .column {
	position: relative;
	float: left;
}

#left-float {
	width: 301px;
	right: 301px;
	padding: 0 24.5px 0 0;
}

#center-float {
	width: 301px;
	margin: 0 0 0 -301px;
	padding: 0 24.5px 0 0;
}

#right-float {
	width: 301px;
	margin: 0 -301px 0 0;
}

/* IE6 Fix */

* html #left-float {
	left: 301px;
}

/* Pane-Top */

#pane-top-left {
	width: 100%;
	height: 100%;
	min-height: 16px;
	background: url(images/pane-top.png) no-repeat;
	margin: 20px 0 0 0;
	overflow: inherit;
}

#pane-top-center {
	width: 100%;
	height: 100%;
	min-height: 16px;
	background: url(images/pane-top.png) no-repeat;
	margin: 20px 0 0 0;
	overflow: inherit;
}

#pane-top-right {
	width: 100%;
	height: 100%;
	min-height: 16px;
	background: url(images/pane-top.png) no-repeat;
	margin: 20px 0 0 0;
	overflow: inherit;
}

/* Pane-Main */

#pane-repeat-left {
	width: 100%;
	min-height: 284px;
	background: url(images/pane-repeat.png) repeat-y;
	overflow: inherit;
}

#pane-main-left {
	width: 100%;
	height: 100%;
	min-height: 284px;
	background: url(images/pane-main.png) no-repeat;
	overflow: inherit;
}

#pane-repeat-center {
	width: 100%;
	min-height: 284px;
	background: url(images/pane-repeat.png) repeat-y;
	overflow: inherit;
}

#pane-main-center {
	width: 100%;
	height: 100%;
	min-height: 284px;
	background: url(images/pane-main.png) no-repeat;
	overflow: inherit;
}

#pane-repeat-right {
	width: 100%;
	min-height: 284px;
	background: url(images/pane-repeat.png) repeat-y;
	overflow: inherit;
}

#pane-main-right {
	width: 100%;
	height: 100%;
	min-height: 284px;
	background: url(images/pane-main.png) no-repeat;
	overflow: inherit;
}

.pane-h1 {
	text-align: left;
	padding: 0 0 0 20px;
	margin: 0 0 0 0;
	color: #5D5D5D;
	font-family: 'Futura-Book';
	font-size: 18px;
}

.pane-h1 u {
	text-decoration: none;
	font-family: inherit;
	font-size: inherit;
	color: #0D5B9B;
}

.pane-h2 {
	text-align: left;
	padding: 5px 0 0 20px;
	margin: 0 0 0 0;
	color: #B3B4B4;
	font-family: 'Futura-Book';
	font-size: 16px;
}

.pane-p {
	text-align: justify;
	font-family: 'Futura-Book';
	font-size: 16px;
	color: #676767;
	padding: 20px 20px 0 20px;
	margin: 0 0 0 0;
}

.pane-p a {
	text-decoration: none;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.pane-p a:hover {
	text-decoration: underline;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

.pane-list  {
	text-align: justify;
	font-family: 'Futura-Book';
	font-size: 16px;
	color: #676767;
	 padding: 0 20px;
	margin: 0 0 0 0;
	list-style: none;
}

.pane-list li {
	text-align: left;
	padding: 0 0 6px 18px;
	background-image: url(images/pane-bullet.png);
	background-repeat: no-repeat;
	background-position: 0 .3em;
}

.pane-quote-top {
	width: 28px;
	height: 21px;
	background: url(images/pane-quote-top.png) no-repeat;
	padding: 0 0 0 0;
	margin: 25px 0 0 20px;
}

.pane-quote-bottom {
	width: 28px;
	height: 21px;
	background: url(images/pane-quote-bottom.png) no-repeat;
	padding: 0 0 0 0;
	margin: 20px 0 0 253px;
}

.pane-quote-person {
	text-align: right;
	font-family: 'Futura-Book';
	font-size: 16px;
	font-style: italic;
	color: #45C9F5;
	padding: 20px 20px 0 0;
	margin: 0 0 0 0;
}

/* Pane-Bottom */

#pane-bottom-left {
	width: 100%;
	height: 16px;
	background: url(images/pane-bottom.png) no-repeat;
	padding: 0 0 20px 0;
	overflow: inherit;
}

#pane-bottom-center {
	width: 100%;
	height: 16px;
	background: url(images/pane-bottom.png) no-repeat;
	padding: 0 0 20px 0;
	overflow: inherit;
}

#pane-bottom-right {
	width: 100%;
	height: 16px;
	background: url(images/pane-bottom.png) no-repeat;
	padding: 0 0 20px 0;
	overflow: inherit;
}

/* Gallery */

#gallery {
	width: 100%;
	/*height: 134px;
	background: url(images/gallery.png) no-repeat;*/
	clear: both;
	padding-bottom: 117px;
}

/* Footer */

#footer {
	width: 100%;
	height: 97px;
	background: url(images/footer.png) no-repeat;
	margin: 20px 0 0 0;
	position: absolute;
	bottom: 0;
}

.footer-infotext {
	text-align: center;
	font-family: 'Futura-Book';
	color: #676767;
	font-size: 18px;
	padding: 0 0 0 40px;
}

.footer-infotext u {
	color: #1C65A1;
	text-decoration: none;
}

#footer .icon {
	margin: -13px 0 0 0;
	padding: 0 0 0 16px;
}

.footer-legal {
	text-align: center;
	font-family: 'Futura-Book';
	color: #FFFFFF;
	font-size: 13px;
}

.footer-iwd {
	text-align: center;
	font-family: 'Futura-Book';
	color: #45C9F5;
	font-size: 12px;
}